    Set an option for the covariance method.

set_covar_opt(name, val)
name - str

This is a helper function since the options can also be set directly using the object returned by `get_covar` .

>>> set_covar_opt('sigma', 1.6)

PARAMETERS

The parameters for this function are:

Parameter
Definition
name
The name of the option to set. The `get_covar`

routine can be used to find out valid values for this argument.
val
The new value for the option.

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023